Unable to Install/Upgrade Explorer Version 8.10 (or higher) on Solaris 11.3 (Doc ID 2122392.1)

Last updated on JUNE 21, 2017

Applies to:

Solaris Operating System - Version 11.3 to 11.3 [Release 11.0]
Information in this document applies to any platform.

Symptoms

Unable to install/upgrade Explorer Version 8.11 (or higher) on Solaris 11.3 via install script "install_stb.sh" or using "pkg install/update"
After installation/upgrade the "pkg info support/explorer" will not show the latest version, but shows the previous existing version 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms